
Corporate Banking POC - Feature #13828

Login Page Change

22 June 2022 02:19 PM - Hoo Dextor

Status: Closed Start date: 22 June 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To add in Corporate ID field in the login page (dummy) before the username and password

The login function remain as the current showroom app.

https://dev.silverlakemobility.com/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/corporate-nx

History

#1 - 24 June 2022 10:35 AM - Hoo Dextor

- Status changed from Assigned to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

06 July 2025 1/1

https://dev.silverlakemobility.com/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/corporate-nx
http://www.tcpdf.org

